@charset "utf-8";
/* CSS Document */
/*
 * Created by: Islington Online Services
 * Release date: 23 May 2014
 */
 
/*------ CONTAINER STYLES -------*/
[class*="col-"] {
	padding:0px;
}
.lbi-logo-header {
	background-color:#00484f;
	/*----- Move comments for izzi burgundy
	background-color:#52002c;
	*/
}
.lbi-logo-white {
	display:inline-block;
	background:url(../img/lbi-logo-white.png) no-repeat;
	margin:0 0 0 15px;
	padding:0;
	height:56px;
	width:200px;
}
.lbi-izzi-logo {
	display:inline-block;
	background:url(../img/izzi-logo-burg.png) no-repeat;
	margin:0 0 3px 10px;
	height:40px;
	width:80px;
	/*----- Add comments to show izzi logo -----
	*/
	visibility:hidden;
}

/*----- ACCESS BUTTON STYLES -----*/
.lbi-access-button {
	margin-top:12px;
	width:25%;
	height:40px;
	float:left;
	background-color:#ebebeb;
	border-left:solid 5px #00484f;
	/*----- Move comments for burgundy
	border-left:solid 5px #52002c;
	*/
	border-bottom:solid 5px #333;
	text-align:center;
	color:#333;
}	
.lbi-access-button ul {
	margin:0;
	padding:0;
	list-style:none;
}	
.lbi-access-button li {
	display:inline-block;
}

/*----- QUICKNAV BUTTON STYLES -----*/
.lbi-quicknav {
	background-color:#0097ac;
	border-bottom:solid 3px #00484f;
}

/*------ Make the quicknav background change for smaller widths -----*/
@media (max-width: 991px) {
  .lbi-quicknav {
    background-color:#00484f;
  }
}
.lbi-quicknav .col-md-3 {
	background-color:#0097ac;
}

/*------ Bottom border for quicknav buttons for smaller widths -----*/
@media (max-width: 991px) {
  .lbi-quicknav .col-md-3 {
    border-bottom:solid 1px #00484f;
  }
}

/*------ BREADCRUMB ROW STYLES -----*/

.lbi-breadcrumb .col-md-12 {
	padding:15px;
}
.lbi-breadcrumb a {
	color:#333;
}

/*------ NAV AND CONTENT ROW STYLES -----*/
.lbi-nav-content .col-md-3 {
	border-top:#d7d7d7 solid 8px;
	min-height:59px;
}
.lbi-nav-content .col-md-9 {
	padding:0 15px 15px 15px;
}
.lbi-mg-sidenav {
	display:block;
	float:left;
	clear:left;
	padding:15px 0;
}
.lbi-mg-sidenav {
	margin:0;
	padding:0;
	border:none;
	width:100%;
	border-radius:0px;
	background-image:none;
	background-color:#fff;
}
.lbi-mg-sidenav ul {
	list-style:none;
	margin:0;
	padding:0;
} 
.lbi-mg-sidenav ul li {
	border-bottom:1px solid #d7d7d7;
}
.lbi-mg-sidenav ul li.selected {
	background:#ebebeb;
}
.lbi-mg-sidenav ul li a {
	padding:15px;
	display:block;
	width:100%;
	font-size:1em;
	color:#333;
	text-decoration:none;
    white-space:nowrap;
}
.lbi-mg-sidenav ul li a:hover {
	background:#ebebeb;
}

/*------ PREFOOTER STYLES -----*/	
.lbi-prefooter .col-md-2 {
	background-color:#ebebeb;
	border-bottom:solid 1px #d7d7d7;
	color:#333;
}
.lbi-prefooter .col-md-2:hover {
	background-color:#fff;
}

/*------ Places a islington.gov.uk section-specific colour top-border for larger screens -----*/
@media (min-width: 992px) {
	.lbi-prefooter .col-md-2.lbi-website {
		border-top:#b9d300 solid 5px;
	}
	.lbi-prefooter .col-md-2.lbi-ward {
		border-top:#0097ac solid 5px;
	}
	.lbi-prefooter .col-md-2.lbi-consultation {
		border-top:#0097ac solid 5px;
	}
	.lbi-prefooter .col-md-2.lbi-voting {
		border-top:#0097ac solid 5px;
	}
	.lbi-prefooter .col-md-2.lbi-constitution {
		border-top:#591e55 solid 5px;
	}
	.lbi-prefooter .col-md-2.lbi-how {
		border-top:#591e55 solid 5px;
	}
}

/*------ Places a islington.gov.uk section-specific colour left-border for smaller screens -----*/
@media (max-width: 991px) {
	.lbi-prefooter .col-md-2.lbi-website {
		border-left:#b9d300 solid 10px;
	}
	.lbi-prefooter .col-md-2.lbi-ward {
		border-left:#0097ac solid 10px;
	}
	.lbi-prefooter .col-md-2.lbi-consultation {
		border-left:#0097ac solid 10px;
	}
	.lbi-prefooter .col-md-2.lbi-voting {
		border-left:#0097ac solid 10px;
	}
	.lbi-prefooter .col-md-2.lbi-constitution {
		border-left:#591e55 solid 10px;
	}
	.lbi-prefooter .col-md-2.lbi-how {
		border-left:#591e55 solid 10px;
	}
}

/*------ FOOTER STYLES -----*/
.lbi-footer {
	background-color:#333;
}
.lbi-footer .col-md-3 {
	padding:15px;
	color:#fff;
	background-color:#333;
}

/*----- Hide the accessibility buttons on small displays -----*/
/*----- Fix the navbar to the top of the viewport-----*/
.navbar.affix {
	position: relative !important;
}
@media (max-width: 767px) {
    .col-md-6 .lbi-access-button, .col-md-6 .lbi-access-button-border {
	  display:none;
    }
	.navbar.affix {
		position: fixed !important;
		top: 0px;
		width:100%;
		z-index:9999;
	}
}

/*----- FONT STYLES - very targetted so as not to override Modern.gov -------*/

/*----- ACCESS BUTTON FONT STYLES -----*/
.lbi-access-button h6 {
	margin:0;
	padding:10px 0px;
	display:inline-block;
	font-size:0.85em;
	font-weight:normal;
}
.lbi-access-button .glyphicon {
	padding-left:5px;
	font-size:1em;
}
.lbi-access-button a {
	color:#333;
}
.lbi-access-button a:hover h6 {
	text-decoration:underline;
}
.lbi-access-button .lbi-textsize-normal a {
	font-size:0.75em;
	font-weight:bold;
}
.lbi-access-button .lbi-textsize-bigger a {
	font-size:1em;
	font-weight:bold;
}
.lbi-access-button .lbi-textsize-biggest a {
	font-size:1.2em;
	font-weight:bold;
}

/*----- QUICKNAV BUTTON FONT STYLES -----*/
.lbi-quicknav .glyphicon {
	padding:12px 10px 12px 15px;
	font-size:2.4em;
}
.lbi-quicknav h2 {
	position:relative;
	top:-8px;
	display:inline;
	font-size:1.2em;
	font-weight:bold;
}
.lbi-quicknav .col-md-3 > a {
    display: block;
    width: 100%;
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
	transition:.2s;
}
.lbi-quicknav .col-md-3 > a:hover {
	text-decoration:underline;
    background-color:#fff;
	color:#00484f;
}

/*----- NAVBAR FONT STYLES -----*/
.navbar-header h2 {
	padding-left:15px;
	display:inline-block;
	font-size:1.2em;
	font-weight:normal;
}

/*----- PREFOOTER BUTTON FONT STYLES -----*/
.lbi-prefooter h6 {
	margin:0;
	display:inline-block;
	font-weight:bold;
	font-size:0.85em;
}
.lbi-prefooter .glyphicon {
	padding-left:10px;
    font-size:1em;
}
.lbi-prefooter a {
	padding: 15px;
	display:block;
	width:100%;
	color:#333;
	text-decoration:none;
    white-space:nowrap;
	transition:.2s;
}
.lbi-prefooter .col-md-2:hover h6 {
	text-decoration:underline;
}

/*----- MAIN FOOTER FONT STYLES -----*/
.lbi-footer h2 {
	margin-bottom:2px;
	font-size:1.2em;
	font-weight:bold;
	border-bottom: solid 2px #fff;
}
.lbi-footer h4 {
	font-size:1em;
	font-weight:normal;
}
.lbi-footer .glyphicon {
	padding-left:10px;
    font-size:1.2em;
}
.lbi-footer a {
	font-size:1em;
	font-weight:normal;
	color:#fff;
	text-decoration:none;
}
.lbi-footer a:hover {
	text-decoration:underline;
}
.lbi-footer img {
	margin:-5px 0 0 10px;
}

/*----- TEXT SIZES -----*/
.lbi-ts-normal {
	font-size: 1.4em;
}
.lbi-ts-bigger {
	font-size: 1.6em;
}
.lbi-ts-biggest {
	font-size: 1.8em;
}

/*----- HOMEPAGE STYLES -----*/
.lbi-homepage .glyphicon {
	margin:0;
	padding:0;
	font-size:7em;
	color:#00484F !important;
	text-decoration:none !important;
	transition:.2s;
}
.lbi-homepage .glyphicon:hover {
	color:#0097AC !important;
}
.lbi-homepage p {
	padding:0 20px 20px 0;
}
.lbi-homepage a {
	color:#007229;
	text-decoration:underline;
}
.lbi-homepage a:hover {
	text-decoration:none;
}

/*----- BOOTSTRAP STYLE OVERRIDES -----*/

/*----- Change the width the navbar collapses-----*/
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
	.navbar-collapse.collapse.in { 
		display: block!important; 
	}
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/*----- Navbar styles-----*/
.navbar {
	border-radius:0;
	border:none;
}
.navbar-header {
	width:100%;
	border-bottom:1px solid #d7d7d7;
	background:#f8f8f8;
}
@media (min-width:992px) {
	.navbar-header {
		display:none;
	}
}
.navbar-collapse {
	padding:0;
}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), 
  url('../fonts/glyphicons-halflings-regular.woff') format('woff'), 
  url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), 
  url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

/*----- MODERN.GOV STYLE OVERRIDES -----*/
#modgov .mgContent {
	float:none !important;
}

/*-----Modern.gov font styles-----*/
#modgov {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
}
#modgov h1 { 
	font-size:1.6em; 
	margin:0 0 15px 0;  
}
#modgov h2 { 
	font-size: 1.2em; 
	margin-bottom: 15px;  
}
#modgov p {
	margin-bottom:15px; 
	line-height:1.5em;
}
#modgov a { 
	color:#00792C;
	text-decoration:underline; 
}
#modgov a:hover {
	color:#00792C;
	text-decoration:none;
}
#modgov strong { 
	font-weight:bold;
}

/*-----Bulleted lists-----*/
#modgov ul.mgBulletList li, #modgov ul.mgActionList li {
	list-style-image:url(http://democracy.islington.gov.uk/ReverseCMSTemplate/img/bullet-purple.png) !important;
}
#modgov ul.mgNonBulletList li, #modgov ul.mgNonBulletTableList li {
	list-style-type:none !important;
}

/*-----Description lists-----*/
#modgov .mgContent DL {
	margin-left:0 !important;
}

/*-----Forms-----*/
#modgov .mgFormRow label {
	width:180px !important;
}
#modgov .mgSubmitRow {
	margin-left:0 !important;
}
#modgov label {
	font-weight:bold !important;
}	
#modgov input, #modgov select {
	max-width:100%;
	margin:0 10px 0 0;
	padding:8px;
	font-size:1em;
}
@media (max-width: 767px) {
	#modgov input, #modgov select {
		display:block;
		clear:left;
		margin:0 0 15px 0;
		width:100% !important;
	}
}
#modgov INPUT#KeyDec {
	margin:0 0 10 0px;
	width:auto !important;
	display:inline-block;
}
#modgov INPUT.mgGoButton, #modgov INPUT.mgSubmitButton {
	margin:0 !important;
	padding:8px !important;
	border-radius:0 !important;
	font-size:1em !important;
	background:#591e55 !important;
	border:none !important;
}
#modgov INPUT.mgGoButton {
	margin:0 10px !important;
}
@media (max-width: 767px) {
	#modgov INPUT.mgGoButton {
		margin:10px 0 !important;
	}
}

/*-----Section titles and tabs-----*/
.mgSectionTitle, .mgTabSelectTitleLnk, .mgTableTitleTxt {
	background:#591e55 !important;
	border-radius:0 !important;
}
.mgTabUnSelectTitleLnk {
	background-image:none !important;
	background:#ebebeb !important;
}
.mgTabs ul li a {
	border-radius:0 !important;
}
#modgov .mgSubItemTitleTxt {
	margin-left:0 !important;
}

/*-----Tables-----*/
#modgov TABLE.mgStatsTable, #modgov TABLE.mgItemTable {
	width:100% !important;
	max-width:600px !important;
	margin:20px 0 !important;
}
#modgov TABLE.mgStatsTable TR TD {
	padding-top:8px !important;
}